/* Class = "NSMenuItem"; title = "Settings…"; ObjectID = "2gx-KY-Out"; */
"2gx-KY-Out.title" = "環境設定…";

/* Class = "NSMenuItem"; title = "Fantastical Help"; ObjectID = "2tb-VH-h6j"; */
"2tb-VH-h6j.title" = "Fantastical ヘルプ";

/* Class = "NSMenuItem"; title = "Openings…"; ObjectID = "4Nb-OU-N1J"; */
"4Nb-OU-N1J.title" = "Openings…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "options"; ObjectID = "7n2-Qe-jbb"; */
"7n2-Qe-jbb.ibExternalAccessibilityDescription" = "オプション";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "DCb-fy-kgL"; */
"DCb-fy-kgL.title" = "メニューを消去";

/* Class = "NSMenuItem"; title = "Go to Date…"; ObjectID = "ffX-9w-jrs"; */
"ffX-9w-jrs.title" = "日付に移動…";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "fUi-2w-ise"; */
"fUi-2w-ise.title" = "その他…";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityDescription" = "カレンダーセット";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the active calendar set"; ObjectID = "Gk1-jf-GqS"; */
"Gk1-jf-GqS.ibExternalAccessibilityHelp" = "有効なカレンダーセットを選択";

/* Class = "NSMenuItem"; title = "Delete Item"; ObjectID = "IAL-ba-brb"; */
"IAL-ba-brb.title" = "項目を削除";

/* Class = "NSMenuItem"; title = "Detach Mini Window"; ObjectID = "IJt-h9-IkJ"; */
"IJt-h9-IkJ.title" = "ミニウインドウを切り離す";

/* Class = "NSMenuItem"; title = "Keep Mini Window in Front"; ObjectID = "kF7-Kw-zZ6"; */
"kF7-Kw-zZ6.title" = "ミニウインドウを手前に残す";

/* Class = "NSMenuItem"; title = "Open Full Calendar Window"; ObjectID = "lEz-8d-98J"; */
"lEz-8d-98J.title" = "フルカレンダーウインドウを開く";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "McH-b3-hF4"; */
"McH-b3-hF4.title" = "プリント…";

/* Class = "NSMenuItem"; title = "Contact Flexibits Support"; ObjectID = "NBo-Ph-Zsp"; */
"NBo-Ph-Zsp.title" = "Flexibitsサポートに問い合わせる";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show task list"; ObjectID = "uQQ-sD-LVX"; */
"uQQ-sD-LVX.ibExternalAccessibilityDescription" = "リマインダーリストを表示";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "wDi-cz-srz"; */
"wDi-cz-srz.title" = "今日に移動";

/* Class = "NSMenuItem"; title = "Refresh All"; ObjectID = "woB-jM-lXk"; */
"woB-jM-lXk.title" = "すべてを更新";

/* Class = "NSMenuItem"; title = "Quit Fantastical Completely"; ObjectID = "wrl-g0-9sG"; */
"wrl-g0-9sG.title" = "Fantasticalを完全に終了";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Change the current view"; ObjectID = "WY8-a4-nQi"; */
"WY8-a4-nQi.ibExternalAccessibilityDescription" = "現在の表示を変更";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "timezone"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityDescription" = "時間帯";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "set the timezone in which to view all events"; ObjectID = "yHl-Gx-dZP"; */
"yHl-Gx-dZP.ibExternalAccessibilityHelp" = "日付を表示したい時間帯を選択してください";

